/*
## productGrid
********************************************************************/

.page-search #content, .pageType-CategoryPage #content {
	width: 1100px;
}

.productGrid .span-5{
	width:200px;
}

.productGrid .addToBasket .qty{
	width: 75%;
	display: table-cell;
	
}

.productGrid .fa-shopping-cart {
	font-size: 2.5em;
	color: #00369d;
	
}

.productGrid .productAddToCartPanel{
	width: 23%;
	display: table-cell;
	padding-left: 0;
    padding-right: 0;
    width: 192px;
}

.productGrid .middle{
	vertical-align: middle;
	padding-top: 5px;
	padding-left: 8px;
}

.template-pages-category-productGridPage .section2 .dynamic_disp-img {
	position: relative;
}

.template-pages-category-productGridPage .section2 .title {
	position: absolute;
	top: 0;
	line-height: 29px;
	padding: 0 0 0 20px;
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
}

.template-pages-category-productGridPage .section2 .thumb {
	
}

.template-pages-category-productGridPage .section2 .details {
	position: absolute;
	top: 40px;
	width: 500px;
	padding: 0 0 0 20px;
	color: #fff;
}

.productGrid .productGridItem {
	margin: 40px 5px 40px;
}

.productGrid .productGridItem .productMainLink {
	min-height: 305px;
	display: block;
}

.productGrid .productGridItem .thumb {
	border-bottom: 1px dotted #c1c1c1;
	margin: 0 0 5px 0;
	padding: 0 0 20px 0;
}

.productGrid .productGridItem .thumb img {
	width: 100%;
}

.productGrid .productGridItem .details {
	color: #8f8f8f;
	padding: 0 40px 4px 0;
	line-height: 120%;
}

.productGrid .productGridItem  button.pickupInStoreButton,.productGrid .productGridItem  button.addToCartButton
	{
	height: 25px;
	font-weight: normal;
}

.productGrid .productGridItem .priceContainer {
	float: right;
}

.productGrid .productGridItem .cart .add_to_cart_form {
	float: right;
	width: 49%;
}

.productGrid .productGridItem .cart .collect_from_store {
	width: 49%;
}

/* Additions */

/* Featured Product Component: Start */
.featuredProductsComponent {
	margin-top: 25px;
}

.featuredProduct .thumb {
	min-height: 100px;
}

.featuredProduct .thumb img {
	width: auto;
	height: auto;
}

.featuredProductsComponent .componentFooter {
	padding-top: 15px;
	width: 100%;
	float: left;
	padding-bottom: 20px;
}

.featuredProductsComponent .componentFooter .footerMessage {
	float: left;
}

.page-homepage .featuredProductsComponent .componentFooter .footerMessage
	{
	font-size: 12px;
	line-height: 30px;
}

.pageType-CategoryPage .featuredProductsComponent .componentFooter .footerMessage
	{
	font-size: 10px;
	line-height: 30px;
}

.featuredProductsComponent .componentFooter .seeAllLink {
	float: right;
	text-transform: uppercase;
	margin-right: 10px;
}

.featuredProductsComponent .componentFooter .seeAllLink a {
	font-size: 16px;
}

.page-homepage .featuredProductsComponent .componentFooter .seeAllLink a
	{
	font-size: 16px;
}

/*  .pageType-CategoryPage .featuredProductsComponent .componentFooter .seeAllLink a {
	font-size: 12px;
} */
.featuredProductsComponent .componentFooter .seeAllLink a:hover {
	text-decoration: underline;
}

/* .featuredProductsComponent .featuredProductsList ul li {
	width: 24%;
	margin-right: 1%;
} */
.featuredProductsComponent .featuredProductsList ul li:last-child {
	margin-right: 0;
}

.featuredProductsHomeComp .featuredProductsComponent .featuredProductsList ul li:nth-child(4n+4) {
	margin-right: 0;
}

.featuredProductsCategoryComp .featuredProductsComponent .featuredProductsList ul li:nth-child(3n+3) {
	margin-right: 0;
}

/* .pageType-CategoryPage .featuredProductsComponent .featuredProductsList ul li {
	width: 227px;
	margin-right: 10px;
}

.pageType-CategoryPage .featuredProductsComponent .featuredProductsList ul li:last-child {
	margin-right: 0;
} */
.featuredProduct {
	text-align: center;
	border: 1px solid #d9d9d9;;
	margin-bottom: 5px;
}

.featuredProduct .featuredSticker {
	min-height: 25px;
	text-align: left;
	margin-left: -9px;
/* 	margin-top: 10px; */
	position: relative;
}

/* if using CSS -- need to do cross browser testing */
.featuredProduct .featuredSticker {
	margin-left: -5px;
	margin-top: 1px !important;
}

.featuredProduct .featuredSticker>span {
	text-transform: uppercase;
	font-size: 10px;
	position: relative;
	display: block;
	width: 103px;
	padding-left: 10px;
	text-align: left;
	line-height: 25px;
}

.featuredProduct .featuredSticker>span:before {
	font-family: 'label';
	content: 'A';
	font-size: 32px;
	line-height: 30px;
	position: absolute;
	left: -1px;
}

.featuredProduct .featuredSticker>span * {
	position: relative;
	display: inline;
}

.featuredProduct .featuredSticker>span i {
	padding-right: 3px;
}

.featuredProduct .featuredSticker>span span {
	font-weight: normal;
	letter-spacing: 0.5px;
}

.featuredProduct .details .brand {
	text-transform: uppercase;
	font-weight: bold;
	min-height: 20px;
	font-size: 12px;
	height: 20px;
	word-wrap: break-word;
	width: 100%;
}

.featuredProduct .details .brand .brandName {
	word-wrap: break-word;
	width: 100%;
}

/* .featuredProduct .savings {
	float: left;
	width: 50px;
	margin-left: 10px;
	height: 40px;
	background: #ffd907;
	font-weight: bold;
	border-radius: 50px;
	font-size: 14px;
	text-transform: uppercase;
	text-align: center;
	padding-top: 10px;
	line-height: normal;
}

.featuredProduct .savingsContainer {
	vertical-align: middle;
	line-height: 50px;
	float: left;
	padding-top: 5px;
} */
.featuredProduct .details .name {
	text-transform: capitalize;
	font-size: 14px;
	line-height: 16px;
	height: 35px;
	display: inline-block;
	width: 100%;
}

.featuredProduct .details .name .productName {
	word-wrap: break-word;
	width: 100%;
}

.featuredProduct .details {
	text-align: left;
	padding-left: 10px;
/* 	padding-top: 5px; */
	padding-right: 10px;
}

.featuredProduct .productDetails {
	min-height: 100px;
	text-align: left;
	padding-left: 20px;
	vertical-align: middle;
	margin-top: 20px;
}

.featuredProduct .productDetailsLogged {
	min-height: 100px;
	text-align: left;
	vertical-align: middle;
	background: #fff none repeat scroll 0 0;
}

.featuredProduct .productDetails .buyToday {
	padding-top: 24px;
	text-transform: uppercase;
	font-weight: bold;
	color: grey;
}

.featuredProduct .productDetail .productAdditionalAttributes {
	font-size: 10px;
	text-align: left;
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 0px;
	min-height: 30px;
}

.featuredProduct .productPromotion {
	height: 15px;
	min-height: 15px;
	margin: 0px 10px 1px;
}

.featuredProduct div.stock {
	margin-bottom: 0px; 
	margin-top: 2px;
	min-height: 15px;
    text-align: left;
}

.featuredProduct .productPromotionDuration {
	font-size: 11px;    
    line-height: 14px;
    min-height: 0;
    height: 14px; 
    width: 176px;
    margin-top: 2px;
}

.featuredProduct .productPromotionDuration img {
	vertical-align: middle;
}

.featuredProduct .productDetail .addToBasket {
	padding-right: 10px;
	padding-bottom: 2px;
	padding-top: 5px;
	padding-left: 10px;
	border-top: 1px solid;
	min-height: 38px;
}

/* .featuredProduct .productDetail .qty {
	min-height: 28px;
} */
.featuredProduct .productDetail .noPrice {
	font-size: 14px;
	line-height: 30px;
}

.featuredProduct .productDetail .productPrice {
	font-weight: bold;
	font-size: 16px;
}

.featuredProduct .productDetail .nowLabel {
	font-weight: bold;
	font-size: 10px;
	text-transform: uppercase;
	padding-right: 1px;
}

.featuredProduct .productDetail .unit {
	font-size: 8px;
	text-transform: uppercase;
}

.priceInformation .savings {
	border-radius: 30px;
    display: block;
    font-size: 11px;
    font-weight: bold;
    height: 30px;
    line-height: 10px;
    padding-top: 12px;
    position: absolute;
    text-align: center;
    top: 3px;
    width: 40px;
}

.priceInformation .savings.grid {
	right: -8px;
}

.priceInformation .nowPrice.cartonPromoPrice {
	font-size: 16px;
}

.priceInformation .nowPrice {
	font-weight: bold;
	font-size: 16px;
}

.priceInformation .wasPrice.cartonWasPrice {
	font-size: 12px;
}

.priceInformation .wasPrice {
	font-size: 12px;
	text-decoration: line-through;
	display: block;
	margin-top: -7px;
	height: 0px;
}

.featuredProduct .productDetail .priceInformation {
	border-top: 1px solid;
	min-height: 98px;
	/* 	padding-left: 20px;
	padding-right: 20px; */
}

.featuredProduct .productDetail .priceInformation .loader {
	text-align: center;
	line-height: 107px;
}

.featuredProduct .productDetail .priceInformation .loader img {
	vertical-align: middle;
}

.featuredProduct .productDetail .priceInformation .nullPriceMessage {
	font-size: 12px;
}

.featuredProduct .productDetail .productUnitPrice,
.featuredProduct .productDetail .productCartonPrice {
	min-height: 37px;
	padding-top: 10px;
	float: left;
	position: relative;
	width: 170px;
	padding-left: 8px;
	padding-right: 10px;
}

.featuredProduct .productDetail .casePrice {
	border-top: 1px solid;
	float: left;
	width: 100%;
}

.featuredProduct .productDetail .addToBasket button.addToCartButton {
	height: 35px;
	border-radius: 5px;
	font-weight: bold;
	font-size: 14px;
	margin-bottom: 2px;
}

.featuredProduct .productDetail .addToBasket input {
	width: 30px;
	height: 28px;
	line-height: 30px;
	text-align: center;
	margin: 0;
	padding: 0;
	border-radius: 0;
	border-style: solid;
	border-width: 1px;
	display: inline-block;
}

.featuredProduct .productDetail .addToBasket span {
	display: inline-block;
	height: 20px;
}

.featuredProduct .productDetail .addToBasket .middle {
	height: 32px;
    padding-top: 0;
    padding-left: 0;
}

.featuredProduct .productDetail .addToBasket select[name='isCase'] {
	/* float: right; */
	width: 100px;
	height: 31px;
	line-height: 28px;
	margin: 0;
	padding: 0;
	border-radius: 0;
	border-style: solid;
	border-width: 1px;
	padding: 5px;
	display: inline-block;
}

/* Featured Product Component: Finish */
.categoryName {
	font-size: 32px;
	text-transform: capitalize;
	font-family: 'itc-bold', Arial, Helvetica, sans-serif;
}

.noShow {
	display: none;
}

.featuredProduct.overlay {
	text-align: center;
	border: none;
	margin-bottom: 10px;
	position: absolute;
	z-index: 2;
	margin-left: -35px;
	margin-top: -10px;
}